.dropdown-desktop {
	padding: 20px 0;
	border-top: 1px solid #cdcdcd;
    display: none;
    width: 100%;
    max-width: 800px;
    /*padding-top: 35px;*/
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    background-color: #fff;
    overflow: hidden;
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	z-index: 9999999;
	margin-right: auto;

	-webkit-box-shadow: 0px 2px 6px 0px rgba(46, 50, 50, 0.7);
	-moz-box-shadow:    0px 2px 6px 0px rgba(46, 50, 50, 0.7);
	box-shadow:         0px 2px 6px 0px rgba(46, 50, 50, 0.7);
}
.drop_menu_col{
    padding: 0;
    margin-left: 0;
}
.drop_menu_col li {
    list-style: none;
    margin-left: 0;
    padding: 0;
}
.drop_ul_head {
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 16px;
    padding-bottom: 5px;
}
.drop_menu_col li a {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 15px;
    color: #000;
}
.drop_menu_col li a:hover {
    text-decoration: underline;
}
.drop_lists {
    padding-left: 75px;
    padding-right: 25px;
}
.not_m {
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 16px;
    padding-right: 25px;
}
.join_us_now {
	color: white;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 16px;
    background: url(../images/orange_stripe.jpg);
    background-repeat: repeat-x;
    background-size: contain;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    transition: background-image 0.5s ease-in-out;
    padding: 12px 70px;
    margin-right: 20px;
}
.join_us_now:hover {
    background: url(../images/orange_stripe_hov.jpg);
}
.join_us_now:focus {
    outline: none !important;
}
@media only screen and (max-width: 440px) {
    .not_m {
        display: block;
        width: 100%;
        text-align: center;
    }
    .join_us_now {
        display: block;
        margin: 30px auto;
    }
}